.app {
    border:1px solid silver;
    padding:10px;
    margin:20px;
}

.app h1 {
    color:red;
}

.app .box {
  background-color: #ceddaa;
  padding:10px;
  margin-top:10px;
}

.app .box h1 {
    color:white;
    text-align: center;;
}

.app .box .descr {
    color:green;
    text-align: center;
}